html, body {
    min-height: 100vh;
}

body {
    background-image: url('../images/building.webp');
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0;

}

.project {
    grid-template-areas: "data" "first-image";
    place-items: center;
}

main {
    padding-inline: 5%;
}

.show {
    margin-block: 10%;
}

footer {
    background-color: #293E4B;
    clip-path: polygon(0 0, 100% 30%, 100% 100%, 0% 100%);
    padding-top: 3%;
}   

@media only screen and (max-width: 425px) {
    .show {
        margin-block: 15%;
    }
}